/****** FILE: themes/mysite/css/responsive.css *****/
nav.mobile{top:161px;bottom:auto}nav.mobile
li{background:url(/themes/mysite/images/nav.after.png) repeat #FFF;padding:3px}nav.mobile
a{font-size:14px;font-family:'laneb-Regular';color:#29405f;display:block;padding:10px}nav.mobile a:hover{background:#FFF;background:rgba(255,255,255,.50);text-decoration:none}nav.mobile > ul ul
a{padding-left:20px}#nav_toggle{background:transparent;padding:0}#nav_toggle
a{height:40px;line-height:40px;font-family:'laneb-Regular';color:#FFF;text-transform:uppercase;font-size:18px;background:url(/themes/mysite/images/hamburger.png) no-repeat left center;padding:0
0 0 30px}#nav_toggle a:hover{text-decoration:none;color:#8ecac2}@media (max-width:1500px){#bg{display:none}#mobile_bg{width:100%;height:100%;background:url(/themes/mysite/images/bg.jpg) no-repeat center top #FFF}}@media (max-width:1070px){#logo{max-width:340px}#logo
img{max-width:100%}#logo img:last-child{clear:left;margin-top:15px}#tool_nav
li{margin:7px
0 0;clear:left}header
#btn_donate{margin-top:85px}.typography .clinics-widget{display:block !important;margin:0
auto 10px !important;float:none !important}}@media (max-width:899px){footer
nav{float:none}footer nav
li{float:none;text-align:center;margin:10px
0 0}footer nav li:first-child{margin:0}#access_nav{float:none}#access_nav
li{text-align:center}footer
address{float:none;margin:25px
0 0;text-align:center}#social{float:none;margin:25px
auto 0;width:290px}#social
li{margin-left:20px}#copyright{float:none;text-align:center;margin:25px
0 0}}@media(max-width:650px){#logo img:last-child{display:none}#logo{max-width:290px;float:none;margin:0
auto;padding-bottom:7px}#tool_nav{position:relative;right:auto;top:auto;bottom:auto;left:auto;width:240px;margin:0
auto 7px}header
#btn_donate{float:none;margin:10px
0;text-align:center}header #btn_donate>div{text-align:center}nav.mobile{position:relative;top:auto;height:40px}nav.mobile>ul{position:absolute}#main_wrap{padding-left:0;padding-right:0}.typography .clinics-widget{margin:0
-3% 10px !important;width:auto}}@media (max-width:599px){.internal
#page_left{width:100%}.internal
#page_right{width:100%;min-height:0 !important}.page_col{width:100%}#form_page_left{width:100%}#form_page_right{width:100%}.typography{font-size:16px;line-height:26px}.typography
#page_right{font-size:13px;line-height:23px}.typography h1,.typography h1 strong,.typography h1
em{font-size:38px;line-height:42px}.typography h2,.typography h2 strong,.typography h2
em{font-size:36px;line-height:40px}.typography h3,.typography h3 strong,.typography h3
em{font-size:34px;line-height:38px}.typography h4,.typography h4 strong,.typography h4
em{font-size:32px;line-height:36px}.typography h5,.typography h5 strong,.typography h5
em{font-size:30px;line-height:34px}.typography h6,.typography h6 strong,.typography h6
em{font-size:28px;line-height:32px}.typography .clinics-widget:after{opacity:0.15;max-width:none;left:0}}

